<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'eu', version '3.4'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Ikastaro hau osatu ondoren: {$a}';
$string['cachedef_compcourses'] = 'Osatutako ikastaroaren bidezko matrikulazioaren cachea';
$string['compcourse'] = 'Osatutako ikastaroa';
$string['compcourse_help'] = 'Zein ikastaro osatu behar den.';
$string['coursecompleted:config'] = 'Konfiguratu asatutako ikastaroaren bidezko matrikulazio-instantziak';
$string['coursecompleted:enrolpast'] = 'Matrikulatu erabiltzaileak aurretik ikastaroak osatu izanagatik';
$string['coursecompleted:manage'] = 'Kudeatu matrikulatutako erabiltzaileak';
$string['coursecompleted:unenrol'] = 'Desmatrikulatu erabiltzaileak ikastarotik';
$string['coursecompleted:unenrolself'] = 'Desmatrikulatu norbere burua ikastarotik';
$string['pluginname'] = 'Osatutako ikastaroaren bidezko matrikulazioa';
$string['pluginname_desc'] = 'Osatutako ikastaroaren bidezko matrikulazio-pluginak ikastaro bat osatu izanagatik ikastaroetara sarbidea ematen du.';
$string['privacy:metadata'] = 'Osatutako ikastaroaren bidezko matrikulazio-pluginak ez du datu pertsonalik biltzen.';
$string['processexpirationstask'] = 'Osatutako ikastaroaren bidezko matrikulazioaren iraungitze-ataza';
$string['status'] = 'Gaituta';
$string['status_desc'] = 'Baimendu osatutako ikastaroaren bidezko matrikulazioa modu lehenetsian.';
$string['status_help'] = 'Ezarpen honek modu lehenetsian osatutako ikastaroaren bidezko matrikulazioa gaituko den zehazten du.';
$string['status_link'] = 'matrikulazioa/ikastaroaosatuta';
$string['uponcompleting'] = '{$a} ikastaroa osatzerakoan';
$string['usersenrolled'] = '{$a} erabiltzaile matrikulatuta';
$string['willbeenrolled'] = 'Ikastaro honetan matrikulatua izango zara {$a} ikastaroa osatzen duzunean';
